Mozilla サポートの検索

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

このスレッドはアーカイブに保管されました。 必要であれば新たに質問してください。

Same Ol' Hotmail Issues: Help!

  • 6 件の返信
  • 48 人がこの問題に困っています
  • 1 回表示
  • 最後の返信者: GregShaw

more options

Can log in but no email-influence link works; can't open, reply, sort--anything. I've cleared the cache and cookies; I've confirmed I've the most current version. I've uninstalled and reinstalled, and I've even disabled every plug-in, but nothing's worked. Hotmail support states it's a browser issue.

I was in the middle of replying to a second email in the same sign-in session when the links stopped working. I could sign in and sign out, open hotmail account Options, but I can't read, file or reply/forward, delete or any other internal-page link function any more.

選ばれた解決策

You are running version 3.6.23. Version 7.0.1 is available. It hasn't been pushed out to 3.6 users automatically yet, but you can download and install from http://www.mozilla.org/en-US/firefox/new/

この回答をすべて読む 👍 1

すべての返信 (6)

more options

This sounds like https://bugzilla.mozilla.org/show_bug.cgi?id=665140 - still haven't been able to nail down a cause. However, it is known to work in later versions of Firefox.

more options

"...later versions of firefox." I check often for updates, regardless of the status of automatic checks, and checked again before posting my inquiry just to make sure.

To what "later versions" do you refer??

more options

選ばれた解決策

You are running version 3.6.23. Version 7.0.1 is available. It hasn't been pushed out to 3.6 users automatically yet, but you can download and install from http://www.mozilla.org/en-US/firefox/new/

この投稿は Tim により に変更されました

more options
O That did it! This was driving me nuts!

Why isn't the 7.0.1 version directly available? I practically wore out the "check for update" link.

Thank you so much!

more options

The advertised update was going to go out about a week ago as I recall, but they decided to postpone it. It should be coming up shortly

more options

I just installed Ubuntu 11.10, with Firefox 7.01, and I get this same problem. My Ubuntu 10.04 installation uses Firefox 3.6.23 and it lets me use Hotmail with no problems.